.text-center {text-align: center;}

.button {
    display: inline-block;
    position: relative;
    padding: 10px 10px;
    margin-right: 5px;
    text-align: center;
}

.button-blue,
.button-green,
.button-primary {
    background: url(/jiv/sites/info.nicic.gov.jiv/themes/alpha_responsive_theme/images/nav-bg.png);
    color: #fff;
}